2012年6月16日土曜日

ま、まさかの展開に!

今日、Macの統合開発環境である、Xcodeを4.2.1から4.3.3へアップデートしました。
4.3.3にする事により、iOS 5.1の開発が出来るようになり、
iOS 5.1のiPhoneを認識させ、実機デバッグできるようになるのです!


ところが!!!
今まであった、コマンドラインツールが一切インストールされないのです><

つまり、例えば、実験的にC++のソースを手軽にコンパイルが出来なく
なってしまったのです><

どういう事かというと。。。
そう、gcc(コンパイラ)が単独でインストールされないようなのです。。。

そんなぁ。。。
そんなのUNIXじゃない!!!


利用はしていないですが、MacPortsでいろんなものをDLして
コンパイルして使うって事も出来なくなってしまう訳です。。。


Appleさんgccを単独でインストールするようにしてくれませんか?

0 件のコメント:

コメントを投稿